@charset "utf-8";
/* CSS Document */

body{
	background:#e5ecc0 url(../images/999-BG.jpg) no-repeat center top;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	}
	
a {text-decoration:none;}	

#main_cont{
	position:relative;	
	width:900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom:0px;
	margin-left: auto;
	/*border:1px solid #900;*/
	text-align:center;
	padding:0px;
	}
	
.logo{
	position:absolute;
	Top:-60px;
	left:-80px;
	width:273px;	
	}

.delivery{
	position:absolute;
	Top:200px;
	left:-80px;
	width:273px;	
	}
	
.social{
	position:absolute;
	Top:-30px;
	left:690px;
	width:262px;	
	}
	
	
.product_cont{
	position:relative;
	margin-top:0px;
	margin-right: auto;
	margin-bottom:25px;
	margin-left: auto;
	text-align:center;
	width:760px;
	/*border:1px solid #0F0;*/
	height:140px;
	}	
	
.product_img{
	background:url(http://za0.zwift.com.au/ProductCatalogue/1502/no_prod_image.jpg) top center no-repeat;
	background-size: 140px 140px;
	float:left;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:0px 0px 8px #000000;
	width:140px;
	height:140px;
	margin:0px 25px 0px 25px;
	
	}
	
.prod_img {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;}	

/***************************************************************
 	Button section 
****************************************************************/	

.btn_cont{
	position:relative;
	margin-top:40px;
	margin-right: auto;
	margin-bottom:30px;
	margin-left: auto;
	width:450px;
	padding-right:44px;
	text-align:center;
	color:#000;
	/*border:1px solid #0F0;*/
	}


.btn_left{
	position:relative;
	background:transparent url(../images/terrigal-button.png) no-repeat;
	width:208px;
	height:73px;
	text-align:center;
	/*margin:0px 15px 10px 15px;*/
	padding-top:8px;
	cursor:pointer;
	color:#000;
	font-size:32px;
	line-height:34px;
	/*font-weight:bold;*/
	}
	
.btn_right{
	position:relative;
	background:transparent url(../images/kincumber-button.png) no-repeat;
	width:208px;
	height:73px;
	text-align:center;
	/*margin:0px 15px 10px 15px;*/
	padding-top:8px;
	cursor:pointer;
	color:#000;
	font-size:32px;
	line-height:34px;
	/*font-weight:bold;*/
	}
	
.btn_left:hover{
	background:transparent url(../images/terrigal-button-hover.png) no-repeat;
	color:#FFF;
	}	
	
.btn_right:hover{
	background:transparent url(../images/kincumber-button-hover.png) no-repeat;
	color:#FFF;
	}		
	
.address{
	width:206px; 
	font-size:13px;
	/*margin:0px 15px 20px 15px;*/
	}

.welcome{
	width:460px; 
	font-size:13px;
	margin-bottom:5px;
	font-size:28px;
	font-weight:bold;
	color:#E42729;
	/*margin:0px 15px 20px 15px;*/
	}
	
	.restaurant{
	width:460px; 
	font-size:13px;
	margin-bottom:15px;
	font-size:18px;
	font-weight:bold;
	color:#000;
	/*margin:0px 15px 20px 15px;*/
	}


	.bodytext{
	font:Arial, Helvetica, sans-serif;
	width:460px; 
	font-size:13px;
	margin-bottom:15px;
	margin-top:20px;
	font-size:14px;
	color:#000;
	/*margin:0px 15px 20px 15px;*/
	}


.txt_choose{
	position:relative;
	margin-bottom:30px;
	font-size:24px;
	font-weight:bold;
	}
	
/**********************************
Zwift Footer
**********************************/

.footer
{
    position:fixed;
    bottom:50px;
    right:50px;
    width:200px;
	font-weight:bold;
	font-size:12px;
}

.footer_zwift
{
	position:absolute;
	right:50px;
	top:27px;
}

.footer_spheres
{
    position:absolute;
	right:0px;
	top:5px;
}

.footer_zwift_link
{
	color:#636363;
	text-decoration:none;
}

.footer_zwift_link:hover
{
	text-decoration:underline;
}
	